.thsn-team-style-1.themesion-ele-team{
	position: relative;
	margin-bottom: 35px;
	padding-bottom: 0px;
}
.thsn-team-style-1 .themesion-overlay-box,
.thsn-team-style-1 .themesion-team-wrap,
.thsn-team-style-1 .themesion-box-social-links{
	-webkit-transition: all 0.5s cubic-bezier(0.645, 0.045, 0.355, 1);;
	-o-transition: all 0.5s cubic-bezier(0.645, 0.045, 0.355, 1);;
	transition: all 0.5s cubic-bezier(0.645, 0.045, 0.355, 1);;
}
.thsn-element-team-style-1.themesion-element-viewtype-row-column .thsn-team-style-1:nth-child(1){
	z-index: 12;
}
.thsn-element-team-style-1.themesion-element-viewtype-row-column .thsn-team-style-1:nth-child(2){
	z-index: 11;
}
.thsn-element-team-style-1.themesion-element-viewtype-row-column .thsn-team-style-1:nth-child(3){
	z-index: 10;
}
.thsn-element-team-style-1.themesion-element-viewtype-row-column .thsn-team-style-1:nth-child(4){
	z-index: 9;
}
.thsn-team-style-1 .themesion-post-item{
	position: relative;
	height:380px;
}
.post-type-archive-thsn-team-member .thsn-team-style-1 .themesion-post-item{
	height:400px;
}
body.thsn-sidebar-no.post-type-archive-thsn-team-member #content{
	padding-bottom: 200px;
}
.thsn-team-style-1:hover{
	z-index: 9;
}
.thsn-team-style-1 .themesion-team-wrap{
	background: var(--thsn-doctery-white-bg-color);
	padding: 30px;
	text-align: center;
}
.thsn-team-style-1 .themesion-box-team-position {
	color: var(--thsn-doctery-global-color);
}
.thsn-team-style-1 .thsn-featured-wrapper img{
	border-radius: 50%;
}
.thsn-team-style-1 .themesion-box-content .thsn-team-title{
	font-size: 22px;
	line-height: 28px;
	margin-bottom: 0px;
}
.thsn-team-style-1 .thsn-social-links.thsn-team-social-links {
	display: flex;
	flex-direction: row;
}
.thsn-team-style-1 .thsn-team-social-links li {
	flex-grow: 1;
	flex-basis: 0;
	margin: 0;
}
.thsn-team-style-1 .thsn-team-social-links li a {
	color: var(--thsn-doctery-white-color);
	height: 40px;
	line-height: 40px;
	text-align: center;
	padding: 0;
	display: block;
	font-size: 13px;
}
.thsn-team-style-1 .thsn-team-social-links li a:hover{
	color: var(--thsn-doctery-white-color);
}
.thsn-team-style-1 .thsn-team-social-links li.thsn-social-facebook a{
	background-color: #3B5998;
}
.thsn-team-style-1 .thsn-team-social-links li.thsn-social-twitter a{
	background-color: #55ACEE;
}
.thsn-team-style-1 .thsn-team-social-links li.thsn-social-linkedin a{
	background-color: #007bb5;
}
.thsn-team-style-1 .thsn-team-social-links li.thsn-social-youtube a{
	background-color: #bb0000;
}
.thsn-team-style-1 .thsn-team-social-links li.thsn-social-instagram a{
	background-color: #125688;
}
.thsn-team-style-1 .thsn-team-social-links li.thsn-social-pinterest a{
	background-color: #cb2027;
}
.thsn-team-style-1 .thsn-team-social-links li.thsn-social-flickr a{
	background-color: #f40083;
}
.thsn-team-style-1 .themesion-team-image-box {
	position: relative;
}
.thsn-team-style-1 .themesion-box-content{
	padding: 30px 0 0;
	font-size: 14px;
}
.thsn-team-style-1 .thsn-team-content{
	margin-top: 20px;
}
.thsn-team-style-1:hover .themesion-team-wrap{
	box-shadow: 0px 3px 7px 0px rgba(8, 24, 57, 0.1);
}
.thsn-team-style-1 .themesion-overlay-box{
	height: 1px;
	visibility: hidden;
	overflow: hidden;
}
.thsn-team-style-1:hover .themesion-overlay-box{
	height: 165px;
	visibility: visible;
}
@media (max-width: 1024px) {
	.thsn-team-style-1 .themesion-post-item{
		height: auto !important;
	}
	.thsn-team-style-1 .themesion-overlay-box{
		height: auto !important;
		visibility: visible;
	}
	.thsn-team-style-1 .thsn-team-content{
		height: 0 !important;
		overflow: hidden;
	}
	.thsn-element-team-style-1.themesion-gap-30px .thsn-element-posts-wrapper.row .thsn-ele{
		margin-bottom: 40px;
	}
}
@media only screen and (min-width: 991px) and (max-width: 1024px){
	.thsn-element-team-style-1.themesion-gap-30px .thsn-element-posts-wrapper.row .thsn-ele:nth-child(2){
		margin-top: 0px;
	}
	.thsn-element-team-style-1.themesion-gap-30px .thsn-element-posts-wrapper.row .thsn-ele:nth-child(3){
		margin-top: 50px;
	}
	.thsn-element-team-style-1.themesion-gap-30px .thsn-element-posts-wrapper.row .thsn-ele:nth-child(4){
		margin-top: 50px;
	}
	.thsn-element-team-style-1.themesion-gap-30px .thsn-element-posts-wrapper.row .thsn-ele{
		padding-right: 60px;
		padding-left: 60px;
		margin-bottom: 80px;
	}
}
@media only screen and (min-width: 768px) and (max-width: 991px) {
	.thsn-element-team-style-1.themesion-gap-30px .thsn-element-posts-wrapper.row .thsn-ele:nth-child(2){
		margin-top: 0px;
	}
	.thsn-element-team-style-1.themesion-gap-30px .thsn-element-posts-wrapper.row .thsn-ele:nth-child(3){
		margin-top: 50px;
	}
	.thsn-element-team-style-1.themesion-gap-30px .thsn-element-posts-wrapper.row .thsn-ele:nth-child(4){
		margin-top: 50px;
	}
	.thsn-element-team-style-1.themesion-gap-30px .thsn-element-posts-wrapper.row .thsn-ele{
		padding-right: 60px;
		padding-left: 60px;
		margin-bottom: 110px;
	}
}
@media screen and (min-width: 576px) {
	.thsn-element-team-style-1.themesion-gap-30px .thsn-element-posts-wrapper.row .thsn-ele:nth-child(2){
		margin-top: 50px;
	}
	.thsn-element-team-style-1.themesion-gap-30px .thsn-element-posts-wrapper.row .thsn-ele:nth-child(3){
		margin-top: -50px;
	}
}